        PROGRAM ZETEST
        IMPLICIT INTEGER*4 (A-Z)

        INCLUDE '($IODEF)'

        INTEGER*2 CHAN, IOSB(4)

        CHARACTER OUTLINE*20 /'This is output text '/

        STATUS = SYS$ASSIGN ('ZEA0', CHAN, , )
        IF (.NOT. STATUS) CALL LIB$STOP (%VAL(STATUS))

        DO I = 1, 100
                STATUS = SYS$QIOW (%VAL(EFN), %VAL(CHAN), 
        1                       %VAL(IO$_WRITEVBLK), IOSB, , , 
        1                       %REF(OUTLINE), %VAL(20), , , , )
                IF (.NOT. STATUS) CALL LIB$STOP (%VAL(STATUS))
                IF (.NOT. IOSB(1)) CALL LIB$STOP (%VAL(IOSB(1)))
        ENDDO
        TYPE *, '100 writes completed'

        END
